repos:
  - repo: local
    hooks:
      - id: nixpkgs-fmt
        name: nixpkgs-fmt
        description: Format nix code with nixpkgs-fmt
        entry: nixpkgs-fmt
        language: system
        files: \.nix$
        exclude: ^hosts/others-1/configuration.nix$
        always_run: true
